/***************** OWL - SLIDER ***************/
.custom-next {
  background: url('./../assets/images/sliders/arrow_left.png') no-repeat;
  height: 55px;
  width: 31px;
}

.custom-next.black {
  background: url('./../assets/images/sliders/arrow_left_black.png') no-repeat;
}

.owl-next {
  position: absolute;
  top: 40%;
  left: 5vw;
}

.custom-previous {
  background: url('./../assets/images/sliders/arrow_right.png') no-repeat;
  height: 55px;
  width: 31px;
}

.custom-previous.black {
  background: url('./../assets/images/sliders/arrow_right_black.png') no-repeat;
}

.owl-prev {
  position: absolute;
  top: 40%;
  right: 5vw;
}

.owl-prev:hover, .owl-next:hover {
  background: transparent !important;
}


@media screen and (max-width: 767px) {
  .owl-prev {
    margin-right: -15px !important;
  }
  .owl-next {
    margin-left: -15px !important;
  }

  .custom-previous, .custom-next, .custom-previous.black, .custom-next.black {
    background-size: 55% 55%;
    background-position-y: center;
    background-position-x: center;  
  }
}


/***************** ROYAL-SLIDER ***************/
#video-gallery {
    width: 1280px;
    
    margin: 0 auto;
}

.videoGallery .rsTmb {
    padding: 10px;
    width: 340px;
    height: 120px;
    text-align: right;
}

.videoGallery .rsTmb img {
    float: right;
    width: 160px;
    height: auto;
    padding-left: 10px;
}
.videoGallery .rsTmb .v-title {
    padding-right: 10px;
    vertical-align: middle;
    font-family: 'FbForma-light';
    padding-right: 0px;
    vertical-align: middle;
    font-size: 95%;
    font-family: 'FbForma-light';
    direction: rtl;
    text-align: right;
}

.videoGallery .rsThumbs .rsThumb {
    width: 360px;
    height: 120px;
    border-bottom: 1px solid #2E2E2E;
}

.videoGallery .rsThumbs {
    width: 360px;
    padding: 0;
}

.videoGallery .rsThumb:hover {
    background: #2e2e2e;
}

.videoGallery .rsThumb.rsNavSelected {
    background-color: #2e2e2e;
}

.sampleBlock {
    left: 3%;
    top: 1%;
    width: 100%;
    max-width: 400px;
}
.title {
    font-family: 'FbForma-light';
    vertical-align: middle;
    font-size: 125%;
}
.title,
.title a,
.title a:hover,
.title a:visited,
.title a:active,
.title a:link {
    color:#fff;
}

@media screen and (min-width: 0px) and (max-width: 500px) {
    #video-gallery {
        width: 320px;
    }

    .rsABlock {
        right: 10%;
        top: 80%;
        position: absolute;
        z-index: 15;
        background-color: rgba(0, 0, 0, 0.55);
        padding: 10px;
        min-width: 320px;
    }

    .videoGallery .rsOverflow,
    .royalSlider.videoGallery {
        height: 210px !important;
    }

    .sampleBlock {
        font-size: 14px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  
    #video-gallery {
        width: 740px;
    }

    .rsABlock {
        right: 10%;
        top: 80%;
        position: absolute;
        z-index: 15;
        background-color: rgba(0, 0, 0, 0.55);
        padding: 10px;
        min-width: 480px;
    }

  .news-slider-section .royalSlider.news .rsTmb.custom-thumb {
    margin-left: 10px;
  }
} 

@media screen and (max-width: 767px) {
  #video-gallery {
    width: 360px;
  }
  .royalSlider .rsNav {
    position: relative;
    right: auto;
    top: auto;
  }

  .royalSlider .rsContent .rsABlock {
    display: none !important;
  }

}

@media screen and (max-width: 1024px) {
    .rsThumb, .rsThumbsContainer, .videoGallery .rsThumbs, .videoGallery .rsTmb, .royalSlider .rsNav {
        display: none;
        visibility: hidden;
        width: 0px;
    }
    

}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .rsThumb {
        float: none;
    }
}
